body {
background:#f2f2f2;
text-align:center;
font-family:"Droid Sans",Arial,sans-serif;
font-size:13px;
}

body * {
text-align:left;
}

div.clear {
clear:both;
font-size:1%;
height:1px;
overflow:hidden;
}

h1 {
display:block;
text-align:center;
color:transparent;
}

h2,
h5,
div.featured-item div h3 a {
font-family:"Roboto";
}

h2,
h5 {
font-weight:700;
}

h2 {
color:#FFF;
background:#000;
padding: 11px 0 12px 14px;
text-transform:uppercase;
font-size:16px;
margin-bottom:20px;
}

h3 {
font-family: "Georgia";
font-size: 20px;
margin-bottom: 12px;
display: block;
line-height: 26px;
word-wrap: break-word;
}

h3.large {
font-size:30px;
line-height:38px;
}

h3,
h3 a {
font-weight:normal;
}

h3 a,
h5 a {
color: #000;
text-decoration:none;
}

h3 span {
display:block;
font-size:80%;
}

h5 span {
display:block;
}

h5 span,
h3 a span,
h3 span {
color:#666;
}

h3 a:hover,
h5 a:hover {
text-decoration:underline;
}

h4 {
/*color:#ff502e;*/
color:#e694b9;
font-family:'Georgia';
font-size:12px;
font-weight:bold;
margin-bottom:5px;
text-transform:uppercase;
letter-spacing:1px;
}

h5 {
font-size:13px;
line-height:18px;
margin-bottom:3px;
}

aside h2 {
background:#e694b9;
font-size:14px;
padding: 12px 0 13px 14px;
}

aside ul.socials {
list-style:none;
}

aside ul.socials li {
display:inline-block;
margin-right:33px;
overflow:hidden;
}

aside ul.socials li a {
display:block;
color:transparent;
}

aside ul.socials li,
aside ul.socials li a {
width:20px;
height:20px;
}

aside ul.socials li.twitter a	{ background:url("../img/side-twitter.png") no-repeat; 		}
aside ul.socials li.facebook a	{ background:url("../img/side-facebook.png") no-repeat; 	}
aside ul.socials li.instagram a	{ background:url("../img/side-instagram.png") no-repeat; 	}
aside ul.socials li.pinterest a	{ background:url("../img/side-pinterest.png") no-repeat; 	}
aside ul.socials li.youtube a	{ background:url("../img/side-youtube.png") no-repeat; 		}
aside ul.socials li.rss a		{ background:url("../img/side-rss.png") no-repeat;			}

aside ul.socials li.rss {
margin-right:0;
}

aside ul.socials li a:hover {
background-position:-20px 0;
}

h1,
hr {
border-bottom:1px solid #e5e5e5;
}